
* {
    margin: 0;
}

body {
    font-size: 24px; /* Base size */
}

@media (max-width: 768px) {
    body {
        font-size: 8px; /* Smaller screens */
    }
}

@media (min-width: 1080px) {
    body {
        font-size: 20px; /* Larger screens */
    }
}
html {
    font-size: 16px;
    font-family: Arial;
}
/*header {
    border-bottom: 1px solid #eee;
    height: 4rem;
}


header.sticky {
  position: sticky;
  top: 0;
    background-color: white;}
    */


header {
margin-left: 50px;}

a {text-decoration: none;}

h1 {font-size: 2em;
color:black;
margin-left: 50px;}

/*hr {background-color: #000;
    border: 0 none;
    color: #000;
    height: 10px;
}
*/

header img {}

#menu a{
color:black;
margin-top:50px;
}

#menu a:hover {
color:white;
transition: .3s;}
.burger-wrapper {
  cursor: pointer;
}
/* DB: Change pull-out background here */
#menu {
background: #8c8c8c;
    /*background: rgb(90, 200, 250);*/
    width: 20rem;
    height: 100vh;
    position: fixed;
    right: 0;
    transition-timing-function: cubic-bezier(10,2,3,1);
    transform: translateX(50rem);
    top: 0;
    z-index: 0;
    transition: 0.5s;
}
#menuAvPaa {
    display: none;
}

#menuAvPaa:checked ~ #menu {
    transform: translateX(0rem);
}

#menu ul {
color:white;
padding: 30px;
font-size: 30px;
font-family: Arial, sans-serif;
list-style-type:none;
margin-top:6rem;
}
#menu li{
list-style-type:none;
margin-bottom: 20px;
}

#menu li a{
list-style-type:none;
margin-bottom: 20px;
color: white;
}

#menu a {
text-decoration: none;
}

#burger {
    position: absolute;
    cursor: pointer;
    width: 2rem;
    height: 2rem;
    right: 10rem;
    top: 2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

#burger > div {
    height: 2px;
    background-color: #000;
    transition: 0.5s;
    z-index: 999;
}

#menuAvPaa:checked ~ #burger > div {
  background-color: #fff;
}

#menuAvPaa:checked ~ #burger > div:nth-child(1) {
    transform: translateY(15px) rotate(45deg);
}
#menuAvPaa:checked ~ #burger > div:nth-child(2) {
    opacity: 0;
}
#menuAvPaa:checked ~ #burger > div:nth-child(3) {
    transform: translateY(-15px) rotate(-45deg);
}

header img {
margin-left: 0;
padding-top:50px;}

header h1 {text-align: left;
font-size:3em;
margin-top: 2rem;
color: #8c8c8c;
  /*font-weight: 100;*/
}

header h2 {
text-align: center;
font-size:2em;
  font-weight: 100;
text-transform: uppercase;}

header h4 {
text-align: center;
font-size:1em;
  font-weight: 100;
text-transform: uppercase;}

ul {
margin-bottom: 20px;
}
li a:visited {
color:black;}

li a{
text-decoration: none;}
li a:hover{
text-decoration: underline;}

sup{
font-size:.3em;}

#titles {
margin-top:60px;
margin-left: 50px;
padding-bottom:50px;}

#titles h1 a{
font-size: 4em;
color: #eaeaea;
text-decoration: none;
font-weight: 300;
padding-bottom: 50px;}

#titles a:hover {
color: #8c8c8c;}

#history {
width:60%;
padding:20px;
margin-top:30px;
border: 1px solid black;
margin-left: 50px;}

#history h1 {
padding-bottom: 30px;
padding-top:10px;}

#history p {
padding-bottom: 0px;}

#historyheaders {
font-weight: bold;
padding-top:20px;}

#historyheaders a {
text-decoration: none;}

#historytext a:hover{
text-decoration: underline;}

#historytext{
padding-bottom: 20px;}

#production {text-align: left;
font-size:3em;
margin-top: 2rem;
color: #8c8c8c;
margin-left: 50px;
}

#production img {
width:100%;
height:5%;
margin-left: -50px;
}
#production p {
font-size: 2rem;}

#accountmngnt {
text-align: left;
font-size:2rem;
margin-top: 2rem;
background-color: #8c8c8c;
padding-left: 50px;
}

#accountmngnt h1{
text-align: left;
font-size:3em;
margin-top: 2rem;
color: white;}

#accountmngnt p {
font-size: 2rem;
padding-bottom: 30px;}

footer {
/*border-top: 1px solid black;*/
padding: 50px;
padding-top:50px;
height:300px;
text-align: left;
background-color: black;}

#printPub {text-align: left;
font-size:3em;
margin-top: 2rem;
color: #8c8c8c;
margin-left: 50px;
}

#printPub img {
width:100%;
height:5%;
margin-left: -50px;
}
#printPub p {
font-size: 2rem;
padding-bottom: 30px;}}

.posterimg {
margin: 10px auto 30px;
}

#whathegotupto {
margin-left:60px;
}

#whathegotupto img {
margin: 10px 0 10px 0px;
}

#whathegotupto p {
margin: 10px 0 30px 0px;
}

#contact {
font-size: 2em;}

#contact a{
color: #8c8c8c;}

#contact a:hover{
color:white;
}
